Subject: Re: [AVT] RTPtimescale override in dynamic payload type

From: "REHA CIVANLAR" <[email-masked]>
Date: Wed, 01 Oct 2003 18:28:15 +0200

Hi Magnus,

>>> Magnus Westerlund <[email-masked]> 01.10.2003
18:53:38 >>>
...
>In regards to the update of the RFC 2250 I can understand that one
would 
>in consider to allow an updated MIME type using dynamic assignment to

>use other rates then 90000. I think the only consideration is how if 
>necessary one switches between the rates.
...

In this case, switching between the rates should not be any different
than switching between payload types. I assumed that the rate specified
at the beginning of a session (through out-of-band means) stays the same
unless the payload type is changed during the session. If needed, this
may be stated explicitly.

Best regards.

M. Reha Civanlar
Computer Engineering Department
Koc University
Istanbul, Turkey

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt